Post
/v1/global/apps/app-lists
Create an app list under the current enterprise
Security
API Key: jwtAuth
Header parameter nameauthorization
Use Bearer <token>
Header parameters
Authorization
stringRequired
Bearer token. Format: Bearer <your_token_here>
Body parameters
object
appListConfig
object (manaV2AppListConfig)
apps
Array of object (manaV2AppIdentifier)
object
id
integer (int64)
Example1234567891011
type
string
ExampleENUM_VALUE
description
string
Exampleexample string
name
string
Exampleexample string
Responses
200
OK
object
appIdentifier
object (manaV2AppIdentifier)
id
integer (int64)
Example1234567891011
type
string
ExampleENUM_VALUE